.contents-box {
  display: flex;
  flex-flow: column nowrap;
  flex: 1;
  background-color: #fff;
}

.contents-header {
  display: flex;
  padding: 10px 10px 0 10px;
  border-bottom: 1px solid rgb(145, 155, 156);
  border-top: 1px solid rgb(145, 155, 156);
}

.hide-nav-button {
  font-size: 25px;
  color: #001c40;
}

.hide-header-button {
  font-size: 25px;
  color: #001c40;
}

.reset-history-button {
  font-size: 25px;
  color: #001c40;
}

.hide-nav-button.hide-navigation > i,
.hide-header-button.hide-header > i {
  transform: rotate(180deg);
}

.histroy-tab-box {
  display: flex;
  flex: 1;
  overflow: hidden;
}

.history-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: -2px;
  padding: 0 10px 0 15px;
  border-radius: 5px 5px 0 0;
  background-color: #dcdbda;
  font-size: 15px;
  font-weight: 600;
  white-space: nowrap;
  color: #636161;
}

.history-tab:not(:last-child) {
  margin-right: 5px;
}

.history-tab > i {
  margin-left: 7px;
}

.history-tab:hover {
  background-color: #d2d2d2;
  color: #000;
}

.history-tab.open {
  background-color: #479df2;
  color: #fff;
}

.contents-body {
  display: flex;
  flex-flow: column nowrap;
  flex: 1;
  padding: 10px;
  overflow: hidden;
}

.modal-body {margin: auto}

.modal-header {
 
    background-color: #337AB7;
 
    padding:16px 16px;
 
    color:#FFF;
 
    border-bottom:2px dashed #337AB7;
 
 }

.w100p {width:100%}
.w50 {width:50px}
.w60 {width:60px}
.w75 {width:75px}
.w80 {width:80px}
.w90 {width:90px}
.w100 {width:100px}
.w110 {width:110px !important}
.w120 {width:120px}
.w140 {width:140px}
.w150 {width:150px}
.w150t {width:150px !important}
.w250 {width:250px}
.w1em {width:1em !important}

.h100p {height:100%}
.h30 {height:30px}

.hidden {display: none}

.float_l {float: left}
.float_r {float: right}
.align_r {margin-left:auto;margin-right:0}

.dis-in-block {display:inline-block !important}

.txt-align-c {text-align:center}
.txt-align-r {text-align:right}

.p-l10 {padding-left:10px}
.p-r10 {padding-right:10px}
.p-t5 {padding-top:5px}
.p-t10 {padding-top:10px}
.p-b10 {padding-bottom:10px}

.m-l10 {margin-left:10px}
.m-r10 {margin-right:10px}
.m-t5 {margin-top:5px}

.modal-backdrop {z-index:200}
.modal {z-index:201}

.required {color: #ff0000 !important; font-weight: 700 !important}

/*for ckeditor*/
.text-big {font-weight: 700}